[PLUTO-help] problemi con madwifi

andrea gemignani gemy84 a gmail.com
Sab 31 Gen 2009 16:00:30 CET


Ciao ragazzi, sul mio portatile asus ho una scheda wireless atheros ma non
riesco a farla funzionare. Lanciando i comandi:
iwconfig:

lo: no wireless extentions
eth0:no wireless extensions

la spia del portatile che indica la scheda di rete  accesa, quindi credo
che il computer rilevi l'hardware anche perche se lancio il comando

lspci:
Ethernet Controller: Atheros Comunications, Inc. AR5006EG 802.11 B/G
wIRELESS pci Express Adapter (rev 01)

ho provato a scaricare i moduli madwifi con il comando
 pacman -S madwifi
ma il risultato :

risoluzione delle dipendenze in corso...
ricerca dei conflitti incrociati in corso...
:: atl2: richiede kernel26<2.6.26
:: ipw3945: richiede kernel26<2.6.26
:: ndiswrapper: richiede kernel26<2.6.26
:: rt2500: richiede kernel26<2.6.26
:: tiacx: richiede kernel26<2.6.26
:: wlan-ng26: richiede kernel26<2.6.26

ho controllato anche il file rc.conf in /etc per vedere i moduli che carica,
sono questi:

MODULES=(8139cp 8139too mii ath5k ath_hal ath_pci wlan ath5k snd-mixer-oss
snd-pcm-oss snd-hwdep snd-page-alloc snd-pcm snd-timer snd snd-hda-intel
soundcore radeon)

non so cosa voglia dire, qualche problema co il kernel forse ... ???



More information about the pluto-help mailing list